/* CSS for Grid layout */
.acf-layout-grid-layout {
  position: relative;
  overflow-x: clip;
  overflow-y: visible;
}

.acf-layout-grid-layout .container {
  position: relative;
  z-index: 2;
}

.grid-layout-heading {
  margin-bottom: 50px;
}

/* Background glow blobs styling */
.grid-layout-blobs-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: clip;
  overflow-y: visible;
  pointer-events: none;
  z-index: 1;
}

.grid-layout-blob {
  position: absolute;
  pointer-events: none;
  border-radius: 50%;
  opacity: 0.25;
  filter: blur(160px);
}

.grid-layout-blobs-container .blob-top-right {
  width: 524px;
  height: 524px;
  top: 0;
  right: -150px;
  background: #ed9d21;
}

.grid-layout-blobs-container .blob-bottom-left {
  width: 622px;
  height: 622px;
  bottom: -50%;
  left: -10%;
  background: #e65125;
}

.grid-layout-box {
  background-color: var(--color-dark, #000000);
  border: 1px solid #ffffff40;
  padding: 30px;
  height: 312px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  z-index: 2;
}

.grid-layout-box-heading {
  margin-bottom: 14px;
  color: var(--color-white, #ffffff);
}

.grid-layout-box-content {
  color: var(--color-6);
}

.grid-layout-content {
  padding: 0 5%;
}

@media (max-width: 768px) {
  .grid-layout-heading {
    margin-bottom: 40px;
  }

  .grid-layout-box {
    height: 244px;
    padding: 30px;
  }

  .grid-layout-blobs-container .blob-top-right {
    width: 320px;
    height: 320px;
    top: 0;
    right: -80px;
  }

  .grid-layout-blobs-container .blob-bottom-left {
    width: 380px;
    height: 380px;
    bottom: 0;
    left: 0;
  }
  .grid-layout-content {
    padding: 0;
  }
}
